/* GRA310 - Digital Graphic Design for Web - SNHU
        Style Sheet - Restaurant Menu
        Author: Claudia Lindsay
        Date:   01/23/2017

        Filename: style_sheet_restaurant_menu_CLindsay.css*/

/* #############################RESTAURANT MENU########################### */
@import url(https://fonts.googleapis.com/css?family=Muli);
table {
    font-family: 'Muli', Arial, sans-serif;
	border-collapse: collapse;
	border-spacing: 0;
}

/* Page Text */
section#page-text {
	padding: 5px;
    font-size: 1em;
	background: #d7e4c2; /*all color palette are from the brand style guide*/
    color: #41393d; 
	text-align: center;
    margin: 8%;
    margin-top: 15px;
    margin-bottom: 5px;
}

/* Clearfix Hack */
section#page-text:before, 
section#page-text:after { 
    content: ""; display: table; 
}

section#page-text:after { 
    clear: both; 
}

section#page-text { 
    *zoom: 1; 
}

section#page-text > h1 {
	text-align: center;
	font-size: 1.6em;
	margin: 1.5em 0 1.6em;
}

section#page-text section h1 {
	font-size: 1.5em;
	margin: 1em 0 1em 5px;
	text-align: left;
}

#menu-tables {
	float: left;
	width: 60%;
    margin-left: 5%;
}

#menu-images {
	float: right;
	width: 350px;
	
}

#menu-images figure {
	margin-bottom: 2em;
}

#menu-images figcaption {
	font-family: 'Muli', Arial, sans-serif;
	margin-top: 0.5em;
	font-style: italic;
}

#menu-images img {
	max-width: 100%;
}

table#cold,
table#sea-food,
table#meat,
table#vegetable,
table#rice,
table#desert {
	margin-bottom: 5em;
}

table#cold,
table#sea-food,
table#meat,
table#vegetable,
table#rice,
table#desert {
	width: 100%;
}

table#cold thead th,
table#sea-food thead th,
table#meat thead th,
table#vegetable thead th,
table#rice thead th,
table#desert thead th {
	padding: 5px;
	text-align: left;
	font-style: italic;
}

table#cold tbody th,
table#sea-food tbody th,
table#meat tbody th, 
table#vegetable tbody th,
table#rice tbody th,
table#desert tbody th {
	padding: 5px;
	text-align: left;
	font-weight: bold;
}

table#cold td,
table#sea-food td,
table#meat td,
table#vegetable td,
table#rice td,
table#desert td {
	padding: 5px;
	text-align: left;
}